<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}ffgrtvbcvuyhtfgruyjiyhtfgruyi{% endblock %}</title>
        {% block stylesheets %}
            <link rel='stylesheet' href="{{ asset('css/bootstrap.css') }}"
                  type='text/css' />
        {% endblock %}
        <style type='text/css'>
            body { padding-bottom: 70px; }
        </style>
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>
        <div class="wrap">
            <div class="container">
        <header class="page-header">
            <div class="row">
                <div class="col-sm-8">
                    <div class="row"> <h1>Gestion des films</h1> </div>
                    <div class="row"> <h4>Le texte que je veux ... </h4> </div>
                </div>
                <div class="col-sm-4">
                    <img style="width: 250px;height: 200px" src="{{ asset('img/0819740.jpg') }}" >
                </div>
            </div>
        </header>
        <div class="row">
            <div class="col-sm-12">
                <ul class="nav nav-pills">
                    <li class ="active">
                        <a href="{{ path('cinema_consultation_accueil') }}">
                            Accueil
                        </a>
                    </li>
                    <li class ="active">
                        <a href="{{ path('cinema_consultation_ajouter') }}">
                            Ajouter un film
                        </a>
                    </li>
                    <li class ="active">
                        <a href="{{ path('cinema_consultation_affichelesfilms2') }}">
                            Afficher les films
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12"> <hr /> </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div class="panel panel-info">
                    <div class="panel-heading">
                        {% block paneltitle %} {% endblock %}
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                {% block body %} {% endblock %}
            </div>
        </div>
        <div class="nav navbar-fixed-bottom">
            <div class="container">
                <hr />
                <div id="footer">
                    <p> Ce que j'ai envie d’écrire dans le pied de page ! </p>
                </div>
            </div>
        </div>
        {% block javascripts %}{% endblock %}
    </body>
</html>
